Xoops Flashgames Module Game.PHP SQL Injection Vulnerability

Bugtraq ID: 23820
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 04 2007 12:00AM
Updated: Jan 15 2008 07:18PM
Credit: Cyber-Security.org is credited with the discovery of this vulnerability.
Vulnerable: Xoops Flashgames module 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus